/*     107297 : HTML 편집기      */
.html__107297__ * {line-height:1.4em}

/*     107298 : 실선      */
.solid_line__107298__ {display:block;position:relative;width:100%; height:20px; }
.solid_line__107298__:before {content:'';position:absolute;left:50%;top:50%;margin-left:-30px; width:60px;height:0;border-top:2px solid #222c5f;}

.solid_line__107298__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__107298__ {height:20px}
}

/*     116446 : 타이틀 텍스트      */
.title__116446__ {font-size:0}
.title__116446__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__116446__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__116446__.style_top p {padding-top:10px}
.title__116446__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__116446__.style_right p {padding-right:14px}
.title__116446__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__116446__.style_bottom p {padding-bottom:12px}
.title__116446__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__116446__.style_left p {padding-left:14px}
.title__116446__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__116446__.style_circle1 p {padding-left:18px}
.title__116446__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__116446__.style_circle2 p {padding-left:18px}
.title__116446__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__116446__ p {font-size:20px}
	.title__116446__.style_top p:before {width:20px}
	.title__116446__.style_right p:before {height:20px}
	.title__116446__.style_bottom p:before {width:20px}
	.title__116446__.style_left p:before {height:20px}
}

/*     117576 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__117576__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__117576__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__117576__ ul li:first-child {margin-top:0}
.text_list__117576__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__117576__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__117576__ ul li p {
	display:table-cell;font-weight:bold;color:#777777;letter-spacing:0;vertical-align:middle;
}

.text_list__117576__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__117576__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__117576__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__117576__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__117576__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__117576__ ul li {font-size:20px}
}

/*     116447 : 타이틀 텍스트      */
.title__116447__ {font-size:0}
.title__116447__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__116447__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__116447__.style_top p {padding-top:10px}
.title__116447__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__116447__.style_right p {padding-right:14px}
.title__116447__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__116447__.style_bottom p {padding-bottom:12px}
.title__116447__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__116447__.style_left p {padding-left:14px}
.title__116447__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__116447__.style_circle1 p {padding-left:18px}
.title__116447__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__116447__.style_circle2 p {padding-left:18px}
.title__116447__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__116447__ p {font-size:20px}
	.title__116447__.style_top p:before {width:20px}
	.title__116447__.style_right p:before {height:20px}
	.title__116447__.style_bottom p:before {width:20px}
	.title__116447__.style_left p:before {height:20px}
}

/*     107303 : 장문 텍스트      */
.textarea__107303__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.6em;
}
span{font-weight:bold;color:#222}

/*     110532 : 번호 입력형 타이틀      */
.number_title__110532__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__110532__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__110532__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9; border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#b1835b; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__110532__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__110532__.s_size_75 span{font-size:.75em;}
.number_title__110532__.s_size_100 span{font-size:1em;}
.number_title__110532__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__110532__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__110532__.s_size_200 i{border-width:2px;}
.number_title__110532__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__110532__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__110532__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__110532__ ul li{font-size:14px;}
}

/*     110533 : 장문 텍스트      */
.textarea__110533__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__110533__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__110533__ p{font-size:12px;}
}

/*     110534 : 번호 입력형 타이틀      */
.number_title__110534__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__110534__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__110534__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#b1835b; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__110534__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__110534__.s_size_75 span{font-size:.75em;}
.number_title__110534__.s_size_100 span{font-size:1em;}
.number_title__110534__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__110534__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__110534__.s_size_200 i{border-width:2px;}
.number_title__110534__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__110534__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__110534__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__110534__ ul li{font-size:14px;}
}

/*     110535 : 장문 텍스트      */
.textarea__110535__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__110535__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__110535__ p{font-size:12px;}
}

/*     110536 : 번호 입력형 타이틀      */
.number_title__110536__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__110536__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__110536__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#b1835b; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__110536__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__110536__.s_size_75 span{font-size:.75em;}
.number_title__110536__.s_size_100 span{font-size:1em;}
.number_title__110536__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__110536__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__110536__.s_size_200 i{border-width:2px;}
.number_title__110536__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__110536__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__110536__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__110536__ ul li{font-size:14px;}
}

/*     110537 : 장문 텍스트      */
.textarea__110537__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__110537__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__110537__ p{font-size:12px;}
}

/*     110538 : 번호 입력형 타이틀      */
.number_title__110538__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__110538__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__110538__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#b1835b; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__110538__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__110538__.s_size_75 span{font-size:.75em;}
.number_title__110538__.s_size_100 span{font-size:1em;}
.number_title__110538__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__110538__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__110538__.s_size_200 i{border-width:2px;}
.number_title__110538__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__110538__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__110538__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__110538__ ul li{font-size:14px;}
}

/*     110539 : 장문 텍스트      */
.textarea__110539__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__110539__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__110539__ p{font-size:12px;}
}

/*     110540 : 번호 입력형 타이틀      */
.number_title__110540__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__110540__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__110540__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#b1835b; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__110540__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__110540__.s_size_75 span{font-size:.75em;}
.number_title__110540__.s_size_100 span{font-size:1em;}
.number_title__110540__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__110540__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__110540__.s_size_200 i{border-width:2px;}
.number_title__110540__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__110540__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__110540__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__110540__ ul li{font-size:14px;}
}

/*     110541 : 장문 텍스트      */
.textarea__110541__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__110541__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__110541__ p{font-size:12px;}
}

/*     110542 : 번호 입력형 타이틀      */
.number_title__110542__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__110542__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__110542__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#b1835b; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__110542__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__110542__.s_size_75 span{font-size:.75em;}
.number_title__110542__.s_size_100 span{font-size:1em;}
.number_title__110542__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__110542__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__110542__.s_size_200 i{border-width:2px;}
.number_title__110542__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__110542__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__110542__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__110542__ ul li{font-size:14px;}
}

/*     110543 : 장문 텍스트      */
.textarea__110543__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__110543__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__110543__ p{font-size:12px;}
}

/*     116448 : 타이틀 텍스트      */
.title__116448__ {font-size:0}
.title__116448__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__116448__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__116448__.style_top p {padding-top:10px}
.title__116448__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__116448__.style_right p {padding-right:14px}
.title__116448__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__116448__.style_bottom p {padding-bottom:12px}
.title__116448__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__116448__.style_left p {padding-left:14px}
.title__116448__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__116448__.style_circle1 p {padding-left:18px}
.title__116448__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__116448__.style_circle2 p {padding-left:18px}
.title__116448__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__116448__ p {font-size:20px}
	.title__116448__.style_top p:before {width:20px}
	.title__116448__.style_right p:before {height:20px}
	.title__116448__.style_bottom p:before {width:20px}
	.title__116448__.style_left p:before {height:20px}
}

/*     107344 : 장문 텍스트      */
.textarea__107344__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.6em;
}
span{font-weight:bold;color:#222}

/*     110609 : 이미지 리스트 (웹진형)      */
.img_webzine__110609__:after {content:''; display:block; clear:both;}
.img_webzine__110609__ * {box-sizing:border-box;}
.img_webzine__110609__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__110609__ .item:after {content:''; display:block; clear:both;}
.img_webzine__110609__ .item a {display:block; text-decoration:none;}
.img_webzine__110609__ .figure {display:block; width:80px; margin:0 auto; padding:0;}
.img_webzine__110609__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__110609__ .caption {display:block; margin-top:15px;}
.img_webzine__110609__ .caption > span {display:block; text-align:center;}
.img_webzine__110609__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__110609__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__110609__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__110609__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__110609__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__110609__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__110609__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__110609__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__110609__ .item {width:100%;}
.col_m_2__110609__ .item {width:50%;}
.col_m_3__110609__ .item {width:33.3333%;}
.col_m_4__110609__ .item {width:25%;}
.col_m_1__110609__ .item,
.col_m_2__110609__ .item2n,
.col_m_3__110609__ .item3n,
.col_m_4__110609__ .item4n {clear:both;}

@media (min-width:768px){
	.img_webzine__110609__ .item {padding:20px 15px;}
	.img_webzine__110609__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__110609__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__110609__ .caption > span {text-align:left;}

	.col_m_1__110609__ .item,
	.col_m_2__110609__ .item2n,
	.col_m_3__110609__ .item3n,
	.col_m_4__110609__ .item4n {clear:none;}

	.col_t_1__110609__ .item {width:100%;}
	.col_t_2__110609__ .item {width:50%;}
	.col_t_3__110609__ .item {width:33.3333%;}
	.col_t_4__110609__ .item {width:25%;}
	.col_t_5__110609__ .item {width:20%;}
	.col_t_6__110609__ .item {width:16.6666%;}
	.col_t_1__110609__ .item,
	.col_t_2__110609__ .item2n,
	.col_t_3__110609__ .item3n,
	.col_t_4__110609__ .item4n,
	.col_t_5__110609__ .item5n,
	.col_t_6__110609__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__110609__ .item {padding:25px 20px;}
	.img_webzine__110609__ .item:hover {background:rgba(0, 0, 0, .03);}
	.img_webzine__110609__ .figure {margin-right:30px;}

	.col_t_1__110609__ .item,
	.col_t_2__110609__ .item2n,
	.col_t_3__110609__ .item3n,
	.col_t_4__110609__ .item4n,
	.col_t_5__110609__ .item5n,
	.col_t_6__110609__ .item6n {clear:none;}

	.col_pc_1__110609__ .item {width:100%;}
	.col_pc_2__110609__ .item {width:50%;}
	.col_pc_3__110609__ .item {width:33.3333%;}
	.col_pc_4__110609__ .item {width:25%;}
	.col_pc_5__110609__ .item {width:20%;}
	.col_pc_6__110609__ .item {width:16.6666%;}
	.col_pc_1__110609__ .item,
	.col_pc_2__110609__ .item2n,
	.col_pc_3__110609__ .item3n,
	.col_pc_4__110609__ .item4n,
	.col_pc_5__110609__ .item5n,
	.col_pc_6__110609__ .item6n {clear:both;}
}

/*     110590 : 이미지 리스트      */
.img_tile__110590__ {margin:0 -5px;}
.img_tile__110590__:after {content:''; display:block; clear:both;}
.img_tile__110590__ * {box-sizing:border-box;}
.img_tile__110590__ .item {float:left; position:relative; padding:5px;}
.img_tile__110590__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__110590__ .figure {display:block;}
.img_tile__110590__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__110590__ .caption {display:block; position:relative; padding:15px;}
.img_tile__110590__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__110590__ .caption > span:first-child {margin-top:0;}
.img_tile__110590__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__110590__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__110590__ .item {width:100%;}
.col_m_2__110590__ .item {width:50%;}
.col_m_3__110590__ .item {width:33.3334%;}
.col_m_4__110590__ .item {width:25%;}
.col_m_1__110590__ .item,
.col_m_2__110590__ .item2n,
.col_m_3__110590__ .item3n,
.col_m_4__110590__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__110590__ {margin:0 -10px;}
	.img_tile__110590__ .item {padding:10px;}
	.img_tile__110590__ .caption {padding:20px;}
	.img_tile__110590__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__110590__ .caption > span.subject {font-size:16px;}
	.img_tile__110590__ .caption > span.content {font-size:14px;}

	.col_m_1__110590__ .item,
	.col_m_2__110590__ .item2n,
	.col_m_3__110590__ .item3n,
	.col_m_4__110590__ .item4n {clear:none;}

	.col_t_1__110590__ .item {width:100%;}
	.col_t_2__110590__ .item {width:50%;}
	.col_t_3__110590__ .item {width:33.3334%;}
	.col_t_4__110590__ .item {width:25%;}
	.col_t_5__110590__ .item {width:20%;}
	.col_t_6__110590__ .item {width:16.6666%;}
	.col_t_1__110590__ .item,
	.col_t_2__110590__ .item2n,
	.col_t_3__110590__ .item3n,
	.col_t_4__110590__ .item4n,
	.col_t_5__110590__ .item5n,
	.col_t_6__110590__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__110590__ .caption {padding:25px;}
	.img_tile__110590__ .caption > span {margin-top:10px;}
	.img_tile__110590__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__110590__ .caption > span.content {font-size:15px;}

	.col_t_1__110590__ .item,
	.col_t_2__110590__ .item2n,
	.col_t_3__110590__ .item3n,
	.col_t_4__110590__ .item4n,
	.col_t_5__110590__ .item5n,
	.col_t_6__110590__ .item6n {clear:none;}

	.col_pc_1__110590__ .item {width:100%;}
	.col_pc_2__110590__ .item {width:50%;}
	.col_pc_3__110590__ .item {width:33.3334%;}
	.col_pc_4__110590__ .item {width:25%;}
	.col_pc_5__110590__ .item {width:20%;}
	.col_pc_6__110590__ .item {width:16.6666%;}
	.col_pc_1__110590__ .item,
	.col_pc_2__110590__ .item2n,
	.col_pc_3__110590__ .item3n,
	.col_pc_4__110590__ .item4n,
	.col_pc_5__110590__ .item5n,
	.col_pc_6__110590__ .item6n {clear:both;}
}

